/* ------------------------------------------------------------ *\
	Socials - replace 'i' with 'em' for ADA
\* ------------------------------------------------------------ */
.socials a:hover em { transition: color .4s; }
.socials a:hover em { color: #ec0928; }
.socials li em { font-size: 29px; }
/* Mobile */
@media (max-width: 767px) {
    .socials li em { font-size: 25px; }
}

.section__body p{ margin-bottom: 1.2em; }
ul.section__actions {
  list-style:none;  
}

/*For storie page - from old css*/
/*.story .story__content {
	background: #fff !important;
}
.story:hover .story__content {
	background: #ff0000 !important;  
}*/
/*End storie*/

/* body min height */
.section .section__body {
    min-height: 150px;
}
/* ul-li tabs */
.local-task-tabs {
   display:block;
}
.local-task-tabs ul li {
   display:inline-block;
   float1:left;
}
.local-task-tabs ul li a {   
   margin:0 0 0 1px;
   padding:3px 10px;
   background:#ddd;
   color:#000;
   text-decoration:none;
   line-height:1.3em;
}
.local-task-tabs ul li a:hover {
   background:#369;
   color:#fff;
}
.local-task-tabs ul li a.active,
.local-task-tabs ul li a.active:hover {
   color:#fff;
   background:#000;
   font-weight:bold;
}
/* ul-li tabs end*/

/* login */
form .btn--white { color: #000 !important; }
/* login end */

/*For gallery wistia video*/
/*.gallery .wistia_embed {
    margin-bottom: 0px !important;
}*/


@media (min-width: 1366px) and (max-width: 1600px) {
	.gallery .gallery__image{
		max-height: 285px;
		min-height: 285px;
	}
}
@media (min-width: 1200px) and (max-width: 1365px) {
	.gallery .gallery__image{
		max-height: 250px;
		min-height: 250px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.gallery .gallery__image{
		max-height: 215px;
		min-height: 215px;
	}
}
@media (min-width: 769px) and (max-width: 991px) {
	.gallery .gallery__image{
		min-height: 225px;
		max-height: 285px;
	}
}
@media (min-width: 480px) and (max-width: 768px) {
	.gallery .gallery__image{
		min-height: 225px;
		max-height: 250px;
	}
}
@media (min-width: 320px) and (max-width: 479px) {
	.gallery .gallery__image{
		max-height: 190px;
	}
}

.card.no-image:hover{
	background-color: transparent;
}

/*ul.js-pager__items{
	margin-top: 30px;
}*/
/*End Wistia video*/

/*For scroll btn on home page*/
.btn-scroll-home { 
  position: absolute; bottom: 135px; 
  -ms-transform: translateX(-50%); 
  transform: translateX(-50%); 
}
.intro .btn-scroll-home { left: 50%; font-weight: 300; font-size: 14px; text-transform: uppercase; text-decoration: none; color: #fff; bottom: 32px; bottom: 36px; ign: center; transition: opacity .3s ease; z-index: 3;}
.intro .btn-scroll-home:hover { text-decoration: none; opacity: .5; }
.intro .btn-scroll-home:after { display: block; content: ''; width: 30px; height: 30px; border: 8px solid #fff; border-left: 0; border-top: 0; -ms-transform: rotate(45deg); transform: rotate(45deg); margin: 3px auto 0; }
@media (max-width: 767px) {
  .btn-scroll-home { bottom: 22px; }
}
/*End Scroll*/

.footer ul{
    margin: 0 0 10px;
    padding: 0 0 10px;
    text-align: left;
    border-bottom: 1px solid #fff;
}
.footer ul li{ 
    margin: 0;
    padding: 0;
    display:inline;
}
.footer ul li a{
    font-size: 14px;
    text-decoration: none;
    text-transform: uppercase;
}
.footer ul li ~ li::before {
    content: '|';
    color: #fff;
    font-size: 18px;
    position: relative;
    top: 2px;
    padding: 0 5px;
}
#block-footer .shell{
    padding-left: 0;
    padding-right:0;
}
#block-footer .shell p{
   text-align:left;
}

@media screen and (min-width:320px) and (max-width:767px) {
.footer ul {
    text-align: center;
}
.footer ul li {
    display: block;
    margin: 0 0 5px;
}
.footer ul li ~ li::before {
    content: '|';
    color: #fff;
    font-size: 18px;
    position: relative;
    top: 2px;
    padding: 0;
    display: none;
}
}
@media screen and (min-width:768px) and (max-width:991px) {
.footer ul {
    text-align: center;
}
}
